Results 1 to 2 of 2

Thread: Latest wordpress and jobroller

  1. #1
    Thread Starter
    Veteran sssdornier's Avatar
    Join Date
    Nov 2012
    Location
    India
    Posts
    469
    Thanks
    10
    Thanked 12 Times in 11 Posts

    Latest wordpress and jobroller

    I want to update wordpress. Is current version of jobroller compatible with latest wordpress. Also whether it will work with the PHP version needed for wordpress 5.2.2

  2. #2
    jomarkosabel's Avatar
    Join Date
    Mar 2009
    Location
    Philippines
    Posts
    35,392
    Thanks
    158
    Thanked 2,829 Times in 2,707 Posts
    You must be an AppThemes customer and logged in to view this response. Join today!
    Please help our moderating team work more efficiently by not sending us support questions via PM. You can read more about how AppThemes support works here. However, you can send a PM to follow up and remind me if I missed your support request/thread.

    Thank you and have a nice day.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Jomark Is the latest 3.8.1 Wordpress Compatible with Clipper 1.5?
    By edealsetc in forum Report Clipper Bugs
    Replies: 1
    Last Post: February 7th, 2014, 11:11 AM
  2. Errors with Wordpress 3.6 (Latest Stable Release)
    By demonlee in forum Report ClassiPress Bugs
    Replies: 6
    Last Post: August 11th, 2013, 03:33 AM
  3. Can I upgrade to the latest version of WordPress????
    By Orzdy in forum WordPress General Discussion
    Replies: 5
    Last Post: January 4th, 2012, 01:15 PM
  4. Latest JobRoller and WordPress 3.2
    By tinygiantstudios in forum Report JobRoller Bugs
    Replies: 6
    Last Post: July 8th, 2011, 01:33 AM